
.header{
    height: 100vh;
    width: 100%;
    background: #061C52;
    padding-top: 10%;
}

.header .content{
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}

.header .content .content-left{
    width: 44%;
}

.header .content h1{
    font-size: 54px;
    font-weight: 700;
}

.header .content .content-left>p{
    margin-top: 20px;
    font-size: 20px;
    font-weight: 400;
}

.header .content .operateBtn{
    margin-top: 40px;
}

.header .content .top-tips{
    margin-top: 20px;
    font-size: 14px;
    font-weight: 400;
}

.header .content ul{
    margin-top: 40px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.header .content ul li{
    width: 36%;
    margin-bottom: 12px;
    display: flex;
    align-items: center;
}

.header .content ul li span{
    margin-left: 10px;
}

.header .content .content-right{
    width: 37%;
    position: relative;
}

.header .content .content-right>img{
    width: 100%;
}

.content .content-right .content-right-panel{
    width: 235px;
    height: 159px;
    position: absolute;
    background-image: url("/static/cn/images/group_main.png");
    left: -16%;
    top: 28%;
    padding: 27px 19px;
}
.content .content-right .ip-panel{
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 20px;
}

.content .content-right .ip-panel>img{
    width: 43px;
    height: 43px;
    border-radius: 50%;
}

.content .content-right .ip-panel .ip-shu{
    margin-left: 11px;
}
.content .content-right .ip-panel .ip-shu span{
    font-size: 14px;
    font-weight: 700;
}
.content .content-right .ip-panel .ip-shu p{
    font-size: 20px;
    font-weight: 700;
}



.country{
    max-width: 1200px;
    margin: 80px auto 0;
}

.country .country-panel{
    margin-top: 40px;
    display: flex;
    flex-wrap: wrap;
}

.country-panel .country-one{
    width: 23.2%;
    padding: 40px 20px;
    box-sizing: border-box;
    border-radius: 14px;
    background-color:#051C4E;
    box-shadow: 0 0 8px  #CCE4FF;
    color: #ffffff;
    background-image: url("/static/cn/images/country_bg.png");
    background-repeat: no-repeat;
    background-position: right;
    margin-right: 20px;
    margin-bottom: 20px;
}

.country-one img{
    width: 43px;
    height: 43px;
    border-radius: 50%;
}

.country-one .country-name{
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
}

.country-one .ip-num{
    margin-top: 20px;
    font-size: 20px;
    font-weight: 700;
}

.country-one .ip-num span{
    font-size: 20px;
    font-weight: 400;
}



.country-card{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}

.country-card .dim-left{
    position: absolute;
    left: 0;
    width: 9%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
}

.country-card .dim-right{
    position: absolute;
    right: 0;
    width: 9%;
    height: 100%;
    background: rgba(255, 255, 255, 0.7);
}


.country-card .country-item{
    width: 182px;
    display: flex;
    border-radius: 10px;
    border: 1px solid #E5E5E5;
    align-items: center;
    margin-right: 20px;
    padding:4px 20px;
    margin-bottom: 20px;
    cursor:pointer;
}

.country-card .country-item:nth-of-type(6){
    margin-right: 0!important;
}

.country-card .country-item:nth-of-type(17){
    margin-right: 0!important;
}

.country-card .country-item:nth-of-type(28){
    margin-right: 0!important;
}

.country-card .country-item:nth-of-type(39){
    margin-right: 0!important;
}

.country-card .country-item:nth-of-type(50){
    margin-right: 0!important;
}

.country-card .country-item:nth-of-type(61){
    margin-right: 0!important;
}

.country-card .country-item:nth-of-type(72){
    margin-right: 0!important;
}

.country-card .country-item img{
    border-radius: 50%;
    width: 36px;
}

.country-card .country-item .country-name{
    margin-left: 10px;
}

.public-tab .el-tabs__content{
    margin-top: 30px;
}





.model-scene {
    margin: 80px auto 0!important;
}


/*faq*/
.model-faq{
    max-width: 1200px;
    border-radius: 8px;
    margin:0 auto 120px;
    padding: 20px 80px;
    box-shadow: 0 0 8px 2px #E1EBF2;
}

.model-faq .el-collapse{
    margin-top: 60px;
    border: none;!important;
}

.model-faq .el-collapse .el-collapse-item{
    border: 1px solid #E5E5E5;
    margin-bottom: 30px;
    padding: 0 20px;
    border-radius: 8px;
}

.model-faq .el-collapse .el-collapse-item__header{
    border: none;
    font-size: 16px;
    font-weight: 700;
}

.model-faq .el-collapse .el-collapse-item__wrap{
    border: none;
}
/*end*/

@media (max-width: 999px){

    .header .content h1{
        font-size: 32px;
    }

    .header .content{
        flex-direction: column;
    }

    .header .content .content-left{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 10px;
    }

    .header .content ul{
        justify-content: center;
    }

    .header .content .content-right{
        width: 100%;
    }

    .content-right{
        display: none;
    }

    .country .country-panel{
        flex-direction: column;
        padding:0 10px;
    }

    .country-panel .country-one{
        width: 100%;
    }

    .public-tab .el-tabs__nav-scroll{
        width: 90%;
    }

    .country-card{
        justify-content: space-around;
    }

    .country-card .country-item{
        width: 46%;
        margin-right:0;
    }


    .model-faq{
        padding: 20px;
    }


    .header .content ul li{
        width: 90%;
    }
}
